# About
Copy of the ScheduleGettingStarted demo which has been tweaked slightly to change font sizes

See the `Schedule_SamplePage.cs` with `decBtn` and `incBtn` which change the font sizes.

The sfSchedule control is nested within a ScrollView and sized so that you have to scroll it vertically.

The `Schedule_SamplePage` ctor has a choice of different setup method calls to uncomment.

The control is set to scroll through different months horizontally, if created with `SetupWithHorizontalScrollingNavigation`.


## Zooming

Using the config method `SetupScrollableWithHorizontalScrollingNavigation` you get a pinch gesture, using code from the Xamarin Samples `WorkingWithGestures`.

Note that this *only works on iOS* - it seems the pinch is swallowed up by the control on Android.

## Including Syncfusion libraries
These projects rely on an adjacent lib folder containing dlls copied from Syncfusion.

````
lib:
	android:
		Syncfusion.SfSchedule.Android.dll
		Syncfusion.SfSchedule.XForms.Android.dll
		Syncfusion.SfSchedule.XForms.dll
		Syncfusion.SfSchedule.XForms.xml
	ios-unified:
		Syncfusion.SfSchedule.iOS.dll
		Syncfusion.SfSchedule.XForms.dll
		Syncfusion.SfSchedule.XForms.iOS.dll
		Syncfusion.SfSchedule.XForms.xml
	pcl:
		Syncfusion.SfSchedule.XForms.dll
		Syncfusion.SfSchedule.XForms.xml
	README.md
	uwp:
		Syncfusion.SfSchedule.XForms.dll
		Syncfusion.SfSchedule.XForms.UWP:
			Properties:
				Syncfusion.SfSchedule.XForms.UWP.rd.xml
			Syncfusion.SfSchedule.XForms.dll
			Syncfusion.SfSchedule.XForms.pdb
			Syncfusion.SfSchedule.XForms.UWP.dll
			Syncfusion.SfSchedule.XForms.UWP.pdb
			Syncfusion.SfSchedule.XForms.UWP.pri
			Syncfusion.SfSchedule.XForms.UWP.xr.xml
			Syncfusion.SfSchedule.XForms.xml
			Themes:
				Generic.xbf
		Syncfusion.SfSchedule.XForms.UWP.dll
		Syncfusion.SfSchedule.XForms.UWP.pri
		Syncfusion.SfSchedule.XForms.xml
````
